/* BEGIN CAT.CSS */
.header_title {
    /* margin-top: 0; */
    /* margin-bottom: 24px; */
}

.filter {
    background-color: #42515f;
    padding: 24px 0;
}

.form_filter {
    margin-bottom: 0;
}

.cat_filtr .cntn {
    position: relative;
}

.result_capsula {
    padding: 24px 0;
    background: #fff;
}

.select_city_button, .button_fl_a, .buttons_cn_filter {
    display: none;
}

.button_fl b {
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.6) inset;
}

.inp_text input {
    box-shadow: none;
    border: 1px solid #e9e3cb;
}

.inp_text input:hover {
    box-shadow: none;
    border: 1px solid #dbd5bb;
}

.inp_text input:focus {
    box-shadow: none;
    border: 1px solid #c2c1ba;
}


.addobj {
    position: absolute;
    top: 8px;
    right: 0;
}

.addobj:hover {
    position: absolute;
    top: 9px;
}

.addobj:active {
    top: 10px;
}

.daysrent {
    float: left;
    margin: 13px 0;
}

.tbuttons_cn {
    display: inline-block;
    list-style: none;
    margin: 24px 0;
    padding: 0;
    width: 100%;
    margin-bottom: 8px;
}

.tbuttons_cn li, .daysrent {
    display: inline-block;
}

.tbuttons_cn li label, .daysrent label {
    display: block;
    line-height: 24px;
    white-space: nowrap;
    cursor: pointer;
    margin: 4px 0;
    margin-right: 32px;
    color: white;
}

.tbuttons_cn li label i, .daysrent i {
    display: inline-block;
    width: 18px;
    height: 18px;
    vertical-align: top;
    background-image: url('/_v15/img/sprite.png');
    background-position: -16px -144px;
    background-repeat: no-repeat;
    margin-right: 8px;
}

.tbuttons_cn li label span, .daysrent span {
    display: inline-block;
    vertical-align: top;
    line-height: 18px;
}

.tbuttons_cn li label:hover i, .daysrent:hover i {
    background-position: -16px -168px;
}

.tbuttons_cn li label:active i, .daysrent:active i {
    background-position: -16px -192px;
}

.tbuttons_cn input, .daysrent input {
    display: none;
}


.tbuttons_cn li input[type="checkbox"]:checked + label i, .daysrent input[type="checkbox"]:checked + label i {
    background-position: -16px -192px;
}


.submit_bitton_cn {
    float: left;
    color: white;
    margin-bottom: 24px;
    position: relative;
    top: 1px;
}

#smap {
    margin: 0;
    position: relative;
    top: 2px;
}

#submitform {
    border: none;
    position: static;
    cursor: pointer;
}


.detail_search_cn {
    float: left;
    margin-top: 4px;
}

.cost_real, .area_real {
    float: left;
    margin: 8px 24px 0 0;
}

.cost_real img, .area_real img {
    margin: 11px 8px;
}

.dash {
    float: left;
    margin: 8px 4px;
}

.input_dsc {
    float: left;
    padding: 8px 12px;
    background: white;
    outline: none;
    border: 1px solid #c2c1ba;
}

.input_dsc:nth-child(1) {
    border-radius: 3px 0 0 3px;
    border-right: 0;
}

.input_dsc:nth-child(3) {
    border-radius: 0 3px 3px 0;
}

.input_dsc:hover {

}

.input_dsc:focus {

}

.metro, .highway, .district {
    float: left;
    position: relative;
    padding: 5px 24px;
    margin-top: 8px;
}

#metro_cn, #highway_cn, #district_cn {
   /* display: none;*/
    float: left;
    width: 100%;
    margin-bottom: 8px;
    margin-top: 12px;
}

.button_hm {
    display: block;
    padding: 4px 0;
    cursor: pointer;
    border-bottom: 1px dashed #fff;
    color: white;
}

.mh_cntn {
    background: white;
    padding: 0 40px;
}

.sidetrack {
    padding: 40px 0;
    width: 25%;
    display: inline-block;
    vertical-align: top;
}

.sidetrack h2 {
    margin: 0;
    font-size: 18px;
    margin-right: 16px;
}

.sidetrack .panel_sidetrack {
    margin: 16px 0;
    font-size: 12px;
}

.sidetrack .panel_sidetrack span {
    margin-right: 16px;
    white-space: nowrap;
    cursor: pointer;
    color: #888888;
}

.sidetrack .panel_sidetrack span:hover {
    color: black;
}

.sidetrack ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.sidetrack ul li {
    margin-right: 32px;
}

.sidetrack ul li label {
    display: block;
    padding: 6px 8px;
}

#metro_cn ul li label:hover {
    cursor: pointer;
    color: #888888;
}

.sidetrack ul li label:active {
    background: #e3e9ef;
}

.sidetrack ul li input {
    display: none;
}

.sidetrack ul li input[type="checkbox"]:checked + label {
    background: #e3e9ef;
}

#highway_cn {
}

#highway_cn ul, #district_cn ul {
    list-style: none;
    padding: 0;
    margin: 40px 0;
    display: inline-block;
    width: 25%;
    vertical-align: top;
}

#highway_cn ul li label, #district_cn ul li label {
    display: block;
    padding: 8px;
    margin-right: 32px;
}

#highway_cn ul li label:hover, #district_cn ul li label:hover {
    cursor: pointer;
    color: #888888;
}

#highway_cn ul li input, #district_cn ul li input {
    display: none;
}

#highway_cn ul li input[type="checkbox"]:checked + label, #district_cn ul li input[type="checkbox"]:checked + label {
    background: #e3e9ef;
}

.actmetro, .acthighway, .actdistrict {
    background: #ec8071;
    box-shadow: 0 2px 0 #d76959 inset;
    border-radius: 0 4px 4px 4px;
    position: relative;
    top: 2px;
}

.actmetro span, .acthighway span, .actdistrict span {
    border-bottom: none;
}

.left_detail, .right_detail {
    float: left;
    margin-right: 32px;
}

.right_detail {
    margin-right: 242px
}

.dop_panel {
    margin: 0 auto 16px;
}

.dop_panel ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.dop_panel ul li {
    float: left;
    margin: 0 16px 16px 0;
}

.dop_panel ul li a {
    display: block;
    white-space: nowrap;
    padding: 0 24px;
    line-height: 44px;
    border: 2px solid #2fad9e;
    color: #2fad9e;
    text-decoration: none;
    font-size: 18px;
}

.dop_panel ul li a:hover {
    background-color: #2fad9e;
    color: white;
}

.dop_panel ul li.active {

}

.dop_panel ul li.active a {
    background: #f48420;
    border-color: #f48420;
    color: white;
}


.label span.color_search {
    color: #226f63;
    font-weight: bold;
}


@media all and (max-width: 720px) {
    .submit_bitton_cn {
        float: none;
        display: block;
    }

    .button_fl_a, #submitform {
        float: none;
    }

    .tbuttons_cn {
        text-align: center;

    }

    .tbuttons_cn li label {
        margin: 8px 16px;
    }
}

/* END CAT.CSS */


/*
Text Input field
 */

.inp_text, .rr_column ul li {
    float: left;
    margin-right: 8px
}

.inp_text input {
    padding: 12px 44px 12px 10px;
    width: 312px;
    font-size: 16px;
    outline: 0;
    overflow: hidden;
    /*	background: #fcf7e1 url(/_v15/img/geo_icons.png) left -1px no-repeat;*/
    -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, .4);
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, .4);
    border: 1px solid #e9e3cb;
    border-radius: 4px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.inp_text input:hover {
    /*background: #fdfbf1 url(/_v15/img/geo_icons.png) left -1px no-repeat;*/
    border: 1px solid #fdfbf1
}

.inp_text input:focus {
    /*background: #fff url(/_v15/img/geo_icons.png) left -1px no-repeat;*/
    border: 1px solid #fff
}

#metro_cn ul {
    list-style-type: square;
    padding-left: 11px;
}

@media all and (-webkit-min-device-pixel-ratio: 0) {
    #metro_cn ul {
        padding-left: 15px;
    }
}

#metro_cn ul li label {
    color: #33404c;
}
.cat_filtr{
    margin-top:10px;
}
.button_fl {
    min-width: 198px;
}
.submitBtn {
    float: left;
    background: #2fad9e;
    padding: 0px 10px 0px 10px;
    text-decoration: none;
    font-size: 18px;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
    line-height: 48px;
    border-radius: 4px;
    border: none;
    position: static;
    cursor: pointer;
    color:#ffffff;
}
.submitBtn:hover{
    background-color: #f58e31
}
.cnSubLoc{
    display:none;
}
.priceText{
    float:left;
    padding-top:10px;
    margin-right:10px;
    color:#ffffff;

}


.bg_part {
    margin-top:0px;
    margin-bottom:0px;
}
@media only screen and (min-width: 1100px) {
    .bg_part .filter {
        margin-bottom: -96px
    }
}
.bg_part span:hover{
    cursor:pointer;
}

.cnSubLoc{
    position: absolute;
    width:100%
}